Subject: Ticket Assigned - Escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 09:33:07 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Escalation Ticking  Horse                    Hi           01:09 PM, 22nd Feb                     Ticking  Horse                    But it has been a long time already.           01:09 PM, 22nd Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           01:12 PM, 22nd Feb                     Ticking  Horse                    I had dropped a return request for an item but i haven't heard from you           01:13 PM, 22nd Feb                     Ticking  Horse                    I was contacted once but i wasn't available at the pickup location but since then i haven't heard from him           01:14 PM, 22nd Feb                   Juhi                   please share your order id so that we can assist you further.           01:15 PM, 22nd Feb                     Ticking  Horse                    96308
 27408           01:17 PM, 22nd Feb                   Juhi                   Please stay on hold while I retrieve the information.           01:20 PM, 22nd Feb                     Ticking  Horse                    Sure           01:21 PM, 22nd Feb                   Juhi                   Our delivery team always contacts the customer before attempting any delivery. However, when they tried calling you on +971509115065 the call could not be reached due to unknown reasons.   Please be assured to received a call from our courier agent or please provide some alternative contact number of yours to us so that our courier team can contact you without hassle.           01:25 PM, 22nd Feb                     Ticking  Horse                    I was called once and never after that. Even if they had called me i would've atleast got and sms. But I didn't           01:27 PM, 22nd Feb                   Juhi                   we are really sorry for that.           01:29 PM, 22nd Feb       
               Ticking  Horse                    It's ok. Please let me know if the order will be picked now?           01:31 PM, 22nd Feb                     Ticking  Horse                    If yes, when?           01:31 PM, 22nd Feb                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.  Once our courier team will revert us back we will update you.           01:31 PM, 22nd Feb                     Ticking  Horse                    Sure.           01:32 PM, 22nd Feb                     Ticking  Horse                    Thank you.?           01:32 PM, 22nd Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:32 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2138711